## pg-similarity 1.0~20160916

=== debian/changelog ===
pg-similarity (1.0~20160916-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Nov 2017 21:20:16 +0100
