=== debian/control ===
Source: pg-similarity
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 153~)
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/pg-similarity.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/pg-similarity.git
Homepage: https://github.com/eulerto/pg_similarity

Package: postgresql-10-similarity
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL similarity functions extension
 pg_similarity is an extension to support similarity queries on PostgreSQL.
 The extension consists of:
 .
  * Functions implementing similarity algorithms available in the literature.
    These functions can be used as UDFs and are the base for implementing
    the similarity operators;
  * Operators defined on top of the similarity functions. They use similarity
    functions to obtain the similarity threshold and compare its value to a
    user-defined threshold to decide if it is a match or not;
  * Session variables storing similarity function parameters.
