=== debian/watch ===
version=4
https://github.com/eulerto/pg_similarity/releases .*/(.*).tar.gz
