## pg-similarity 1.0~20220627.1408-5~1.git21468d9.pgdg110+1

=== debian/changelog ===
pg-similarity (1.0~20220627.1408-5~1.git21468d9.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 15:23:58 +0200
