## pg-similarity 1.0

=== debian/changelog ===
pg-similarity (1.0-9) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117289)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:47:35 +0200

pg-similarity (1.0-8) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Strip packaging repo down to debian/.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 10:41:46 +0200

pg-similarity (1.0-7) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Fix datum-vs-pointer issue; fix GUC boot values.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Sep 2023 10:19:20 +0200

pg-similarity (1.0-6) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:59:50 +0200
