=== debian/control ===
Source: pg-similarity
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/postgresql/pg-similarity
Vcs-Git: https://salsa.debian.org/postgresql/pg-similarity.git
Homepage: https://github.com/eulerto/pg_similarity

Package: postgresql-18-similarity
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL similarity functions extension
 pg_similarity is an extension to support similarity queries on PostgreSQL.
 The extension consists of:
 .
  * Functions implementing similarity algorithms available in the literature.
    These functions can be used as UDFs and are the base for implementing
    the similarity operators;
  * Operators defined on top of the similarity functions. They use similarity
    functions to obtain the similarity threshold and compare its value to a
    user-defined threshold to decide if it is a match or not;
  * Session variables storing similarity function parameters.
